.footer_area{
    max-width: 1140px;
    margin: 0 auto;
    display: table;
    padding:30px 0;
}

.footer_area .each_part{
    width:33.33%;
    float: left;
    margin: 0;
    padding:0;
}
.footer_area .each_part:first-child {
    width: 50%;
    padding-right: 85px;
}
.footer_area .each_part:nth-child(2) {
    width: 28%;
}
.footer_area .each_part:nth-child(3) {
    width: 22%;
}
.footer_area .each_part h4{
    font-family: 'Poppins', sans-serif;
    font-size: 25px;
    color: #ffffff;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 10px;
    letter-spacing: 1.5px;
}

.footer_area .each_part .footer_form{
    width: 100%;
    float: left;
    margin: 0;
    padding:0;
}   
.footer_area .each_part .footer_form input{
    width: auto;
    height: 40px;
    padding: 0 18px;
    font-size: 14px;
    color: #858585;
    border: 0;
    background: #353434;
}

.footer_area .each_part .footer_form select{
    width: 100%;
    height: 40px;
    /*padding: 0 34px 0 18px;*/
    padding:5px 4px;
    font-size: 14px;
    color: #858585;
    border: 0;
    background: #353434 url("images/icon10.png") no-repeat 98% center;
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
}

.footer_area .each_part .footer_form select option{
    background: #fff;
    color: #000;
    padding:0 5px;
}

.footer_area .each_part .footer_form textarea{
    height: 109px;
    width: 100%;
    font-size: 14px;
    color: #858585;
    border: 0;
    background: #353434;
    padding:5px 4px;
}

.footer_area .each_part .footer_form .full_div{
    width: 100%;
    float: left;
    margin: 0 0 16px;
    padding:0;
}
.footer_area .each_part .footer_form .all_div {
    margin: 0 -1.5%;
    padding:0;
}
.footer_area .each_part .footer_form .all_div .half_div{
    margin: 0 1.5% 16px;
    padding:0;
    float: left;
    width: 47%;
}
.footer_area .each_part .footer_form .captcha_sec {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0 0 0 124px;
    position: relative;
}
.footer_area .each_part .footer_form .captcha_sec .captcha_image{
    width: 107px;
    height: 40px;
    background: #353434;
    position: absolute;
    top: 0;
    left: 0;
}

.footer_area .each_part .footer_form .captcha_sec .captcha_image img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin:auto;
}

.footer_area .each_part .footer_form .submit_sec{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    text-align: right;
}

.footer_area .each_part .footer_form .submit_sec input[type="reset"]{
    font-family: 'Poppins', sans-serif;
    height: 40px;
    background: #5a5a5a;
    color: #fff;
    text-transform: uppercase;
    width: auto;
    font-weight: 500;
    padding: 0 40px;
    font-size: 14px;
    letter-spacing: 1.5px;
    transition: all 0.3s;
}

.footer_area .each_part .footer_form .submit_sec input[type="reset"]:hover{
    background: #da2631;
}


.footer_area .each_part .footer_form .submit_sec input[type="submit"]{
    font-family: 'Poppins', sans-serif;
    height: 40px;
    background: #da2631;
    color: #fff;
    text-transform: uppercase;
    width: auto;
    font-weight: 500;
    padding: 0 40px;
    font-size: 14px;
    letter-spacing: 1.5px;
    transition: all 0.3s;
    margin: 0 0px 0 5px;
}
.footer_area .each_part .footer_form .submit_sec input[type="submit"]:hover{
    background: #5a5a5a;
}

.footer_area .each_part .address{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.footer_area .each_part .address p {
    font-size: 14px;
    color: #bdbdbd;
    font-weight: 300;
    position: relative;
    padding: 0 0 0 28px;
    line-height: normal;
    margin: 0 0 15px;
}
.footer_area .each_part .address p a{
    color: #bdbdbd;
}
.footer_area .each_part .address p a:hover{
    color: #da2631;
}
.footer_area .each_part p i{
    position: absolute;
    top: 0;
    left: 0;
}

.newslatter_form{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.newslatter_form input{
    width: 100%;
    height: 40px;
    font-size: 13px;
    color: #858585;
    background: #353434;
    border:0;
    padding: 0 10px;
    margin: 0 0 12px;
}
.newslatter_form input[type="submit"]{
    font-family: 'Poppins', sans-serif;
    background: #da2631;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    transition: all 0.3s;
}
.newslatter_form input[type="submit"]:hover{
    background: #363636;
}


.footer_info_and_copy_right{
    width: auto;
    float: right;
    margin:50px 0 0;
    padding: 0;
}
.footer_info_and_copy_right img{
    margin: 0 auto;
}

.footer_social{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.footer_social ul{
    margin:35px 0 30px;
    padding: 0;
    text-align: right;
}

.footer_social ul li{
    margin: 0;
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

.footer_social ul li + li{
    margin-left:1px;
}

.footer_social ul li a img{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.3s ease-in-out;
}

.footer_social ul li a:hover img{
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    transition: all 0.3s ease-in-out;
}
.body_section .all_section .each_section .footer_social p.copyright_text{
    text-align: right;
    width: 100%;
    float: left;
    font-size: 13px;
    color: #5c5c5c;
    margin: 0;
}

.body_section .all_section .each_section .footer_social p.copyright_text a{
    color:#5c5c5c;
}

.body_section .all_section .each_section .footer_social p.copyright_text a:hover{
    color: #da2631;
}

.inner_pages_footer{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.inner_pages_footer .container{
    max-width: 1170px;
    padding: 0 15px;    
}

.inner_pages_footer .footer_link{
    background: #353434;
    width: 100%;
    float: left;
    margin: 0;
    padding:20px;
}

.inner_pages_footer .footer_link ul {
    width: 100%;
    float: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    max-width: 800px;
}

.inner_pages_footer .footer_link ul li {
    margin: 6px 10px;
    padding: 0;
    display: inline-block;
    vertical-align: middle;
}

.inner_pages_footer .footer_link ul li a{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #a0a0a0;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing:1.5px;
}

.inner_pages_footer .footer_link ul li a:hover{
    color: #da2631;
}



.inner_pages_footer .min_footer{
    background: #111111;
    width: 100%;
    float: left;
    margin: 0;
    padding: 75px 0 85px;
    border-bottom: 4px solid #da2631;
}


.inner_pages_footer .footer_area{
    width: 100%;
    float: left;
    margin: 0;
    padding:0;
    display: block;
}

.inner_pages_footer .footer_social p.copyright_text {
    text-align: right;
    width: 100%;
    float: left;
    font-size: 13px;
    color: #5c5c5c;
    margin: 0;
}

.inner_pages_footer .footer_social p.copyright_text a {
    color: #5c5c5c;
}

#gform_fields_3 .ginput_container {
    margin-top: 0 !important;
}

#gform_fields_3 input,
#gform_fields_3 input {
    width: 100% !important;
}

#gform_fields_3 #input_3_9_6,
#gform_fields_3 #input_3_10 {
    /*float: right !important;*/
    width: 100%;
}
.footer_area .gform_wrapper .gform_footer{
    position: relative;
    left: 0;
    bottom: 0;
    margin-top:15px !important;
}
.footer_area .gform_wrapper ul.gform_fields li.gfield:first-child{
    margin-top:0;
}
.footer_area .gform_wrapper{
    margin-top:0;
}
#gform_fields_3 label {
    display: none;
}

#gform_fields_3 select {
    width: 100% !important;
}

#gform_fields_3 #field_3_8 {
    width: 146px;
    height: 39px;
}

#gform_fields_3 #field_3_8 input[type="reset"] {
    background: #5a5a5a;
    font-size: 15px !important;
    color: #fff !important;
    text-transform: uppercase;
}

#gform_fields_3 #field_3_8 input[type="reset"]:hover {
    background: #da2631;
}

.gform_wrapper .gform_footer {
    position: absolute;
    bottom: 16px;
    left: 160px;
    margin: 0 !important;
    padding: 0 !important;
}
#gform_wrapper_8 .gform_wrapper .gform_footer{
    position: static !important;
}
.gform_wrapper .gform_footer input[type="submit"] {
    background: #da2631;
    font-size: 15px !important;
    color: #fff !important;
    text-transform: uppercase;
}

.gform_wrapper .gform_footer input[type="submit"]:hover {
    background: #5a5a5a;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
    padding: 0 30px !important;
    margin: 0 !important;
    height: 39px;
}

#gform_wrapper_1 .gform_footer{
    position: static;
    left: 0;
    float: left;
    margin-top: 28px !important;
}
#gform_wrapper_1 .gform_footer input[type="submit"]{
    border:none;
}

.newslatter_form .gform_wrapper{
    margin: 0 !important;
}

.newslatter_form .gform_wrapper .gform_footer{
    position: static !important;
    margin: 0;
    padding: 0;
    width: 100%;
}
.newslatter_form ul li {
    margin: 0 !important;
    padding: 0 !important;
}
.newslatter_form .gfield_label{
    display: none !important;
}

.newslatter_form .gform_wrapper .gform_footer input[type="submit"]{
    width: 100% !important;
}

.newslatter_form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
    max-width: initial !important;
}

.newslatter_form #input_4_1{
    width: 100% !important;
    height: 40px !important;
    font-size: 13px !important;
    color: #858585;
    background: #353434;
    border: 0;
    padding: 0 10px;
    margin: 0 0 12px;
}

.newslatter_form #gform_confirmation_message_4{
    color:green !important;
}

#gform_wrapper_11 .gform_footer{
    bottom:0;
    left:0;
}

.gform_wrapper .gform_footer {
    position: relative;
    left: 140px;
    bottom: 39px;
}
#gform_wrapper_8 .gform_wrapper .gform_footer{
    position: static !important;
}

.inner_pages_footer{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.inner_pages_footer .container{
    max-width: 1170px;
    padding: 0 15px;    
}

.inner_pages_footer .footer_link{
    background: #353434;
    width: 100%;
    float: left;
    margin: 0;
    padding:20px;
}

.inner_pages_footer .footer_link ul {
    width: 100%;
    float: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    max-width: 800px;
}

.inner_pages_footer .footer_link ul li {
    margin: 6px 10px;
    padding: 0;
    display: inline-block;
    vertical-align: middle;
}

.inner_pages_footer .footer_link ul li a{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #a0a0a0;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing:1.5px;
}

.inner_pages_footer .footer_link ul li a:hover{
    color: #da2631;
}



.inner_pages_footer .min_footer{
    background: #111111;
    width: 100%;
    float: left;
    margin: 0;
    padding: 75px 0 85px;
    border-bottom: 4px solid #da2631;
}


.inner_pages_footer .footer_area{
    width: 100%;
    float: left;
    margin: 0;
    padding:0;
    display: block;
}

.inner_pages_footer .footer_social p.copyright_text {
    text-align: right;
    width: 100%;
    float: left;
    font-size: 13px;
    color: #5c5c5c;
    margin: 0;
}

.inner_pages_footer .footer_social p.copyright_text a {
    color: #5c5c5c;
}

body.page-id-317 #gform_wrapper_9 .gform_footer.top_label ,
body.page-id-156 #gform_wrapper_8 .gform_footer.top_label,
body.page-id-328 #gform_wrapper_10 .gform_footer.top_label{
    position: static;
    margin: 20px 0 0 !important;
}

body.page-id-317 #gform_wrapper_9 .gform_footer.top_label input[type="submit"],
body.page-id-156 #gform_wrapper_8 .gform_footer.top_label input[type="submit"],
body.page-id-328 #gform_wrapper_10 .gform_footer.top_label input[type="submit"]{
    border: initial;
}

body.page-id-156 #gform_wrapper_3 .gform_footer.top_label,
body.page-id-156 #gform_wrapper_3 .gform_footer.top_label,
body.page-id-328 #gform_wrapper_3 .gform_footer.top_label {
    position: relative;
    bottom: 39px;
}



/*============================ responsive ========================*/


@media only screen and (max-width:1370px) {
}
@media only screen and (max-width:1240px) {
.footer_area {
    padding: 80px 30px;
}
.footer_area .each_part:first-child {
    padding-right: 50px;
}
}

@media only screen and (max-width:1049px) {
.footer_area{
    background:#111111;
    padding:40px 10px;
}
}

@media only screen and (max-width:1199px) {
#gform_fields_3 #field_3_4 {
    width: 46%;
    float: left;
    clear: inherit;
}
#gform_fields_3 #field_3_10 {
    float: right;
    width: 50.1%;
    clear: inherit;
}
}

@media only screen and (max-width:991px) {
.footer_area .each_part:first-child {
    width: 47%;
}

.footer_area .each_part:first-child {
    padding-right: 15px;
}

.footer_area .each_part:nth-child(2) {
    width: 31%;
}
}

@media only screen and (max-width:840px) {
.gform_wrapper {
    margin: 0 !important;
    max-width: inherit;
}

#gform_fields_3 li {
    margin-bottom: 12px;
}

#gform_fields_3 li#field_3_9 {
    margin-bottom: 0;
}

#gform_fields_3 li#field_3_9 span {
    padding: 0 0 12px;
    width: 100%;
}

#gform_fields_3 #field_3_4,
#gform_fields_3 #field_3_10 {
    width: 100%;
}

.gform_wrapper .gform_footer {
    margin: 0 !important;
    float: none;
    width: 100% !important;
}

#gform_fields_3 #field_3_8 {
    width: 100%;
    max-width: inherit;
}
.gform_wrapper .gform_footer {
    position: static;
}
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit] {
    padding: 0 30px !important;
    margin: 0 !important;
    height: 39px;
    width: 96% !important;
    display: block !important;
}
.gform_wrapper .gform_footer {
    left: 0;
    bottom: 0;
    position: relative;
}
#gform_wrapper_8 .gform_wrapper .gform_footer{
    position: static !important;
}
.gform_wrapper input[type="reset"],
.gform_wrapper .gform_footer input[type="submit"] {
    width: 100% !important;
    margin: 0 0 12px !important;
}    

    .gform_wrapper input {
    width: 100% !important;
    padding: 12px;
}

.top_label div.ginput_complex.ginput_container.gf_name_has_1, .top_label div.ginput_complex.ginput_container.gf_name_has_2, .top_label div.ginput_complex.ginput_container.gf_name_has_3 {
    width: calc(100%) !important;   
}

.gform_wrapper li {
    padding-right: 0 !important;
}
}

@media only screen and (max-width:768px) {
}

@media only screen and (max-width:640px) {
.footer_area .each_part {
    width: 100% !important;
    padding:0 !important;
    margin: 0 0 10px 0px;
}
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit] {
    width: 100% !important;
}
.footer_info_and_copy_right {
    width: 100%;
    margin:20px 0 0;
}
.footer_social ul{
    text-align:center;
}
}

@media only screen and (max-width:580px){
}

@media only screen and (max-width:559px) {
}

